.applicationForm{
	margin:0; 
	padding: 0;
	display:block;
	max-width:100%;
	font-size: 110%;
	
}
.applicationForm .inlineLabels{
	padding: 12px ;
	margin: 12px 0;
}

.applicationForm .admin{
	background: #fff !important;
}

.applicationForm .formLayout{
	display:block;
	position: relative;
	padding: 0;
	margin: 0;
}

.applicationForm .ctrlHolder{ /* This is the main unit that contains our form elements */
  	overflow: hidden;
    margin:0; 
    clear:both;
	margin: 0 !important;
	padding: 4px 15px !important;
	color:#333;
}

.applicationForm .ctrlHolder p.errorField  strong{
	color:#ff0000 !important;
}

.applicationForm .ctrlHolder_sectionTitle {
	position: relative;
	z-index: 0;
	padding: 0;
	margin: 4px 0;
	display:block;
	overflow: hidden;
	font-weight: bold;
	
}
.applicationForm .ctrlHolder_sectionTitle .sectionTitle
{
	display: block;
	overflow: hidden;
    margin:0; 
    clear:both;
	padding: 12px 15px !important;
	margin: 4px 0 !important;
	background: #F2F2F2;	
	color:#333;
	font-size: 100%;
}

.applicationForm h3{
	font-size: 100% !important;
	padding: 4px 0 !important;
}

.applicationForm .ctrlHolder p {
	margin: 0 !important;
	padding: 0;
}

.applicationForm .ctrlHolder p strong{
	/*display: block;
	padding: 12px 15px;
	margin: 4px -15px !important;
	background: #F2F2F2;	
	overflow: hidden;*/
}

.applicationForm .formLayout .ctrlHolder{ /* This is the main unit that contains our form elements */
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 5px 5px 15px 15px !important;
	color:#333;
	border-top:0;

}

.applicationForm .inputError{
	/* border:#ff6262 1px solid; */
}

.applicationForm .inputErrorMsg{
	background: url(img/icons/14/warning_14.png) no-repeat; 
	padding-left: 20px;
	font-weight: bold;
	color: red;
}


.applicationForm .ctrlHolder_sectionFooter{
	display: none;
}

.applicationForm .ctrlHolder_sectionTitle .rightCornerFold_shade{
	display: none;
}

.applicationForm .ctrlHolder_sectionTitle .rightCornerFold_highlight{
	display: none;
}

.applicationForm .ctrlHolder_prompt
{ 
  	overflow:hidden;
    margin:0; 
	margin-bottom: 15px;
    clear:both;
	padding:20px 20px 0 20px;
	background: transparent;
	color: #333;
	font-weight: bold;
}

.applicationForm .ctrlHolder_prompt_embedded
{ 
  	overflow:hidden;
    margin:0; 
	margin-bottom: 15px;
    clear:both;
	padding:0 20px 0 0;
	background: transparent;
	font-size: 100%;
	font-weight: bold;
}

.applicationForm .separator{
	height: 10px;
	/*background: #e9e9e9;*/
	background: #fff;
	width:100%;
}

.applicationForm .ctrlHolder_objectPanel{ /* This is the sub unit that contains our object form elements within its parent */
	overflow:hidden;
	margin:0; 
	padding: 5px;
	padding-left: 10px;
	margin-bottom: 1px;
	color:#333;
}

.applicationForm em, .applicationForm em{
  margin-left:-5px;
  margin-right: 2px;
  color:#ee0900;/*red*/
  float: left;
}

.applicationForm .label{
	width: 40%;
	float: left;
}

.applicationForm .label.fullWidth{
	width: 100%;
	float: none;
	clear: both;
}

.applicationForm .ctrlHolder .labelLeft{
	margin-left:-22px; 	
	margin-top:-20px;
}

.applicationForm .ctrlHolder .labelRight{
	margin-left:41%; 	
	margin-top:-20px;
}
.applicationForm .buttonHolder{
  text-align: right; 
}

/*inputtext fields*/

/** radio buttons **/
.applicationForm input[type="radio"]{
	display: none;
}

.applicationForm input[type="radio"] + label{
	display: inline-block;
	background: transparent url(img/elements/form/applicationForm/radioBtn_normal_40.png) 0 0 no-repeat;
	background-size: 20px;
	min-height: 20px;
	padding: 0 10px 10px 28px;
	cursor: pointer;
}

.applicationForm input[type="radio"]:checked + label{
	background: transparent url(img/elements/form/applicationForm/radioBtn_selected_40.png) 0 0 no-repeat;
	background-size: 20px;
}

/**checkboxes**/

.applicationForm input[type="checkbox"]{
	display: none;
}

.applicationForm input[type="checkbox"] + label{
	display: inline-block;
	background: transparent url(img/elements/form/applicationForm/checkBox_normal_40.png) 0 10px no-repeat;
	background-size: 20px;
	padding: 8px 10px 10px 28px;
}

.applicationForm input[type="checkbox"]:checked + label{
	background: transparent url(img/elements/form/applicationForm/checkBox_selected_40.png) 0 10px no-repeat;
	background-size: 20px;
}

.applicationForm select,
.applicationForm input[type="text"],
.applicationForm input[type="password"]{
	border: 1px solid #eee !important;
	background-color: #f8f8f8;
	margin: 0 10px 0 0 ;
	height: 28px;
	color: #666;
	width: 90%;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-transform: none !important;
	
}

.applicationForm select[multiple],
.applicationForm textarea{
	border: 1px solid #eee !important;
	background-color: #f8f8f8;
	margin: 0 10px 0 0 ;
	min-height: 28px;
	height: auto;
	color: #666;
	width: 90%;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
}


.applicationForm textarea[readOnly="readOnly"]{
	border: 1px solid #fff;
	background-color: #fff;
	margin: 0;
	min-height: 28px;
	height: auto;
	color: #666;
	width: 90%;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.applicationForm select[disabled="disabled"],
.applicationForm input[readOnly="readOnly"]{
	border: 1px solid #fff;
	background-color: #fff;
	margin: 0 10px 0 0 ;
	height: 28px;
	color: #666;
	width: 90%;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.applicationForm input[type="text"],
.applicationForm input[readOnly="readOnly"]
{
	text-indent: 6px;
	border-radius: 3px;
}

.applicationForm .ctrlHolder_objectPanel textarea[readOnly="readOnly"]{
	border: 1px solid #eee !important;
	background-color: #f8f8f8;
	margin: 0;
	min-height: 28px;
	height: auto;
	color: #666;
	width: 90%;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.applicationForm .ctrlHolder_objectPanel select[disabled="disabled"],
.applicationForm .ctrlHolder_objectPanel input[readOnly="readOnly"]{
 /* This is the sub unit that contains our object form elements within its parent
*/
  	border: 1px solid #eee !important;
	background-color: #f8f8f8;
	margin: 0 10px 0 0 ;
	height: 28px;
	color: #666;
	width: 90%;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.applicationForm textarea{
	height:100px;
}

.applicationForm .maxFieldWidth,
.applicationForm .ctrlHolder .maxFieldWidth,
.applicationForm .ctrlHolder li.maxFieldWidth{
	width: 90%;
}


.applicationForm .minFieldWidth,
.applicationForm .ctrlHolder .minFieldWidth,
.applicationForm .ctrlHolder li .minFieldWidth{
	width: 70%;
	
}

/*lists in forms to stop the use of tables*/
.applicationForm .ctrlHolder ul{
	background: transparent;	
	margin: 0px;
	padding: 0px;
	margin-left: 40%;
	list-style-type: none;
}

.applicationForm .ctrlHolder ul{clear:left; margin:0px;}

.applicationForm .ctrlHolder ul li{
	list-style-type: none;
	display: list-item;
	text-decoration: none;
	text-indent: 0;
}
.applicationForm .ctrlHolder ul.inline li label{
	padding:0px;
	margin:0px;
	max-width:5px;
}

/*WARNING: Does not work with the inline ul style*/
.applicationForm .ctrlHolder ul li label{
	max-width: 20%;
}

.applicationForm .ctrlHolder ul.inline{
	background: transparent;	
	margin: 0px;
	padding: 0px;
	margin-left: 40%;
	list-style-type: none;
}

.applicationForm .ctrlHolder ul.inline li{
	display:inline;
}


.applicationForm .ctrlHolder.indent_content{
	padding-left: 20px !important;
}
.applicationForm a {
	text-decoration: underline;

}
.formObjectTable{
	width: 100%;
	border-spacing: 6px;
	padding: 0;
}

.formObjectTable tr td{
	border:1px solid #e9e9e9;
}

.applicationForm .indent{
	margin: 0;
}

.applicationForm .fieldPrompt{
	display: block;
	clear: right;
	font-weight: bold;
	margin: 0 0 6px 0;
	color: #333;
}

.applicationForm .fieldComment{
	font-weight: bold;
	width:96%;
	margin-top: 6px;
	margin-bottom: 6px;
	display:block;
}

.applicationForm .formHint{
	display: block;
	clear: left;
	margin-top:0;
	font-size: 75%;
	color:#999;
}

.applicationForm .formHelp { 
	padding: 0 0 0 40px;
	display:block;
}

.applicationForm .formHelpPanel{
	display:block;
	clear:both;
	background: #f7f7f7; 
	border: 1px solid #e5e5e5;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 8px 12px;
}

.applicationForm .formHelpPopup{
	background: #fff url(img/icons/32/information_32.png) 10px 10px no-repeat; 
}

.applicationForm .formExplanation{
	background: #f7f7f7; 
	border: 1px solid #e5e5e5;
	margin-top: 5px;
	margin-bottom: 5px;
	width:96%;
}

.applicationForm .formHelpPopup .formHelp { 
	padding: 1px 5px 5px 50px;
	display:block;
	font-size: 11px;
	color:#333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.applicationForm .formStatus{
	background-color: #f8f0e7; 
	border:#eeeae3 1px solid;
	padding-left: 5px;
}

.applicationForm .formStatusHeader{
	background-color: #ebe6e0; 
	border:#eeeae3 1px solid;
	padding: 5px;
}

.applicationForm .statusLabel{
	clear: both;
	padding: 5px;
	width: 40%;
	float: left;
}

.applicationForm .formStatusList{
	display: block;
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #f8f0e7; 
	border: #eeeae3 1px solid;
}

.applicationForm .formStatusList li{
	display: block;
	clear: both;
	position: relative;
	overflow: hidden;
	padding: 3px 6px;
	width: 100%;
}
.applicationForm .formStatusList li strong{
	position: relative;
	display: block;
	width: 40%;
	float: left;	
	margin: 0;
	padding: 0;
}
.applicationForm .formStatusList li span{
	position: relative;
	margin-left: 42%;
	width:58%;
	margin: 0;
	padding: 0;
}

.applicationForm .formStatusList li.statusHeader{
	background-color: #ebe6e0; 
	border:#eeeae3 1px solid;
}

.applicationForm .ctrlHolder_status {
	position:relative;
	padding: 0.6em;
	color:#333;
	background:#f8f0e7;
	overflow:hidden;
}


.applicationForm .formLayoutNarrow label{
	position: relative;
	display: block;
	width: 100%;
	clear: right !important;
	padding:  0 0 4px 0;
}


.applicationForm .formLayoutNarrow select,
.applicationForm .formLayoutNarrow input[type="text"],
.applicationForm .formLayoutNarrowinput[type="password"],
.applicationForm .formLayoutNarrow select[multiple],
.applicationForm .formLayoutNarrow textarea{
	width: 80% !important;	
	margin-bottom: 4px;
}

.applicationForm .formLayoutNarrow input[type="radio"] + label,
.applicationForm .formLayoutNarrow input[type="checkbox"]:checked + label,
.applicationForm .formLayoutNarrow input[type="radio"] + label,
.applicationForm .formLayoutNarrow input[type="checkbox"]:checked + label{
	display: inline-block !important;	
	clear: none !important;	
	width: auto !important;	
}

/*** LOGIN FORM ****/

.applicationForm .loginLayout{
	margin: 0;
	display:block;
}
.applicationForm .loginLayout .ctrlHolder{ 
  	overflow:hidden;
    margin:0; 
    clear:both;
}

.applicationForm .loginLayout .ctrlHolder label{
	float:left;
	width: 40%;
	font-weight: bold;
}

.applicationForm hr{
	background: transparent;
	border: none;
	border-bottom: 1px solid #999;
}

.applicationForm .inputErrorMsg{
	background: none !important;
}
/*
.applicationForm .aplicationView{
	overflow: hidden !important;
}

.applicationForm .aplicationView .ctrlHolder{
	padding:10px 5px !important;
	border-bottom: 1px solid #eee;
	max-width: 100%;
	overflow: hidden;
}

.applicationForm .aplicationView label{
	margin-bottom: 30px !important;
}

.applicationForm .aplicationView .indent{
	padding: 5px 0;
	color: #999;
	text-indent: 2px;

}

.applicationForm .aplicationView .formHint{
	color: #999;
}/*

/*
.applicationForm .loginLayout select,
.applicationForm .loginLayout textarea,
.applicationForm .loginLayout input[type="text"],
.applicationForm .loginLayout input[type="password"]{
	border: 1px solid #e8e8e8;
	border-top: 1px solid #cfcfcf;
	background-color: #fff;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 58%;
	-moz-box-shadow: inset 0px 2px 2px #ebebeb;
	-webkit-box-shadow: inset 0px 2px 2px #ebebeb;
	box-shadow: inset 0px 2px 2px #ebebeb;
}

.applicationForm .loginLayout .indent{
	margin:0;
	padding:0; 
    clear:both;
	padding-top: 10px;
	margin-left: 40%;
}
*/
